<div class="table-responsive">
  <table class="table mb-0">
    <thead class="table-light">
      <tr>
        <th scope="col"><i class="fa-solid fa-desktop"></i> Desktop</th>
      </tr>
    </thead>
    <tbody>
